# Marmoset Tracer-Injection [R01_0090]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0090**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0090|
|Group|Yamamori|
|Lab identifier|TT67|
|Region of injection|A13M|
|Side of injection|left|
|Summary|A13M and A13L injection ("OFC").  Some leak.  |
|Known issues|More injection in deeper layers.  There is a small leak of injection to the head of the caudate and the above-lying A8b.  |
|Age|2.9|
|Sex|F|
|Body weight (g)|310|
|Date of birth|20151111|
|Injection date|20180904|
|Survival period (day)|27|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.2ul x 1 (@ 1 mm above the "floor bone") 5min |
|&#x00A0;Tracer **2** |AAV2retro-EF1-cre: 1.5x10e12 vg/ml|
|&#x00A0;Injection Site|Coinjection with tracer 1|
|&#x00A0;Direction|retro|
|&#x00A0;Tracer **3** |10 % BDA|
|&#x00A0;Injection Site|ipsi/A11|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.5µl/5min x1|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
|[`c1_50mu`](c1_50mu)/||
|[`c3_50mu`](c3_50mu)/||
|[`Backlit_slices`](Backlit_slices)/||
|[`Nissl_slices`](Nissl_slices)/||
